/* 
* 									{ margin: 0; padding: 0; }
body								{ font: 12px Helvetica, Sans-Serif;} 
#page-wrap							{ width: 875px; margin: 25px auto; } 
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }
*/

/* 
	LEVEL ONE
*/
ul.dropdown                         { font: 12px Helvetica, Sans-Serif;}
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #CCD5A1;}
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 10px 20px 10px 25px; border-right: 1px solid #CCD5A1;
	 								  color: #686868; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #c2d56e; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }
ul.sub_menu li						{ text-align: left; height: 30px; }

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 210px; visibility: hidden; position: absolute; left: 0; } 
ul.dropdown ul li 					{ font-weight: normal; background: #e5ebe4; color: #000;border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }